.select {
  position: relative;
  width: 100%;
  height: 36px;
  padding: 0 10px;
  border: 1px solid $clr-border;
  font-size: 14px;
  color: $clr-default;
  background-color: $select-bg;
  transition: border-color .15s linear;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGZpbGw9Im5vbmUiIHZpZXdCb3g9IjAgMCAxOCAxMSI+CiAgPHBhdGggc3Ryb2tlPSIjMzczNzM3IiBzdHJva2UtbGluZWNhcD0ic3F1YXJlIiBzdHJva2Utd2lkdGg9IjIuMjU3IiBkPSJNMi4yIDEuNzMzbDYuOCA2LjggNi44LTYuOCIvPgo8L3N2Zz4K");
  background-repeat: no-repeat;
  background-size: 10px 7px;
  background-position: calc(100% - 10px) center;
  appearance: none;
  outline: none;

  &:hover {
    border-color: $select-hover-border;
  }

  &::-ms-expand {
    display: none;
  }

  &--change {
    background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGZpbGw9Im5vbmUiIHZpZXdCb3g9IjAgMCAxOCAxMSI+CiAgPHBhdGggc3Ryb2tlPSIjMzczNzM3IiBzdHJva2UtbGluZWNhcD0ic3F1YXJlIiBzdHJva2Utd2lkdGg9IjIuMjU3IiBkPSJNMTUuOCA5LjI2N0w5IDIuNDY3bC02LjggNi44Ii8+Cjwvc3ZnPgo=");
  }
}
